To the Shareholders of Berkshire Hathaway Inc.:
Our gain in net worth during 2000 was $3.96 billion, which increased the per-share book value of both
our Class A and Class B stock by 6.5%. Over the last 36 years (that is, since present management took over) pershare
book value has grown from $19 to $40,442, a gain of 23.6% compounded annually.*
Overall, we had a decent year, our book-value gain having outpaced the performance of the S&P 500.
And, though this judgment is necessarily subjective, we believe Berkshires gain in per-share intrinsic value
moderately exceeded its gain in book value. (Intrinsic value, as well as other key investment and accounting terms
and concepts, are explained in our Owners Manual on pages 59-66. Intrinsic value is discussed on page 64.)
Furthermore, we completed two significant acquisitions that we negotiated in 1999 and initiated six more.
All told, these purchases have cost us about $8 billion, with 97% of that amount paid in cash and 3% in stock. The
eight businesses weve acquired have aggregate sales of about $13 billion and employ 58,000 people. Still, we
incurred no debt in making these purchases, and our shares outstanding have increased only 1/3 of 1%. Better yet,
we remain awash in liquid assets and are both eager and ready for even larger acquisitions.
I will detail our purchases in the next section of the report. But I will tell you now that we have embraced
the 21st century by entering such cutting-edge industries as brick, carpet, insulation and paint. Try to control your
excitement.
On the minus side, policyholder growth at GEICO slowed to a halt as the year progressed. It has become
much more expensive to obtain new business. I told you last year that we would get our moneys worth from
stepped-up advertising at GEICO in 2000, but I was wrong. Well examine the reasons later in the report.
Another negative  which has persisted for several years  is that we see our equity portfolio as only
mildly attractive. We own stocks of some excellent businesses, but most of our holdings are fully priced and are
unlikely to deliver more than moderate returns in the future. Were not alone in facing this problem: The longterm
prospect for equities in general is far from exciting.
Finally, there is the negative that recurs annually: Charlie Munger, Berkshires Vice Chairman and my
partner, and I are a year older than when we last reported to you. Mitigating this adverse development is the
indisputable fact that the age of your top managers is increasing at a considerably lower rate  percentage-wise 
than is the case at almost all other major corporations. Better yet, this differential will widen in the future.
Charlie and I continue to aim at increasing Berkshires per-share value at a rate that, over time, will
modestly exceed the gain from owning the S&P 500. As the table on the facing page shows, a small annual
advantage in our favor can, if sustained, produce an anything-but-small long-term advantage. To reach our goal
we will need to add a few good businesses to Berkshires stable each year, have the businesses we own generally
gain in value, and avoid any material increase in our outstanding shares. We are confident about meeting the last
two objectives; the first will require some luck.
Its appropriate here to thank two groups that made my job both easy and fun last year  just as they do
every year. First, our operating managers continue to run their businesses in splendid fashion, which allows me to
spend my time allocating capital rather than supervising them. (I wouldnt be good at that anyway.)
*All figures used in this report apply to Berkshire's A shares, the successor to the only stock that the
company had outstanding before 1996. The B shares have an economic interest equal to 1/30th that of the A.

Our managers are a very special breed. At most large companies, the truly talented divisional managers
seldom have the job they really want. Instead they yearn to become CEOs, either at their present employer or
elsewhere. Indeed, if they stay put, they and their colleagues are likely to feel they have failed.
At Berkshire, our all-stars have exactly the jobs they want, ones that they hope and expect to keep
throughout their business lifetimes. They therefore concentrate solely on maximizing the long-term value of the
businesses that they own and love. If the businesses succeed, they have succeeded. And they stick with us: In
our last 36 years, Berkshire has never had a manager of a significant subsidiary voluntarily leave to join another
business.
The other group to which I owe enormous thanks is the home-office staff. After the eight acquisitions
more than doubled our worldwide workforce to about 112,000, Charlie and I went soft last year and added one
more person at headquarters. (Charlie, bless him, never lets me forget Ben Franklins advice: A small leak can
sink a great ship.) Now we have 13.8 people.
This tiny band works miracles. In 2000 it handled all of the details connected with our eight acquisitions,
processed extensive regulatory and tax filings (our tax return covers 4,896 pages), smoothly produced an annual
meeting to which 25,000 tickets were issued, and accurately dispensed checks to 3,660 charities designated by our
shareholders. In addition, the group dealt with all the routine tasks served up by a company with a revenue runrate
of $40 billion and more than 300,000 owners. And, to add to all of this, the other 12.8 are a delight to be
around.
I should pay to have my job.
Acquisitions of 2000
Our acquisition technique at Berkshire is simplicity itself: We answer the phone. Im also glad to report
that it rings a bit more often now, because owners and/or managers increasingly wish to join their companies with
Berkshire. Our acquisition criteria are set forth on page 23, and the number to call is 402-346-1400.
Let me tell you a bit about the businesses we have purchased during the past 14 months, starting with the
two transactions that were initiated in 1999, but closed in 2000. (This list excludes some smaller purchases that
were made by the managers of our subsidiaries and that, in most cases, will be integrated into their operations.)
 I described the first purchase  76% of MidAmerican Energy  in last years report. Because
of regulatory constraints on our voting privileges, we perform only a one-line consolidation of
MidAmericans earnings and equity in our financial statements. If we instead fully consolidated
the companys figures, our revenues in 2000 would have been $5 billion greater than we
reported, though net income would remain the same.
 On November 23, 1999, I received a one-page fax from Bruce Cort that appended a Washington
Post article describing an aborted buyout of CORT Business Services. Despite his name, Bruce
has no connection with CORT. Rather, he is an airplane broker who had sold Berkshire a jet in
1986 and who, before the fax, had not been in touch with me for about ten years.
I knew nothing about CORT, but I immediately printed out its SEC filings and liked what I saw.
That same day I told Bruce I had a possible interest and asked him to arrange a meeting with
Paul Arnold, CORTs CEO. Paul and I got together on November 29, and I knew at once that we
had the right ingredients for a purchase: a fine though unglamorous business, an outstanding
manager, and a price (going by that on the failed deal) that made sense.
Operating out of 117 showrooms, CORT is the national leader in rent-to-rent furniture,
primarily used in offices but also by temporary occupants of apartments. This business, it should
be noted, has no similarity to rent-to-own operations, which usually involve the sale of home
furnishings and electronics to people having limited income and poor credit.

We quickly purchased CORT for Wesco, our 80%-owned subsidiary, paying about $386 million
in cash. You will find more details about CORTs operations in Wescos 1999 and 2000 annual
reports. Both Charlie and I enjoy working with Paul, and CORT looks like a good bet to beat our
original expectations.
 Early last year, Ron Ferguson of General Re put me in contact with Bob Berry, whose family had
owned U.S. Liability for 49 years. This insurer, along with two sister companies, is a mediumsized,
highly-respected writer of unusual risks  excess and surplus lines in insurance jargon.
After Bob and I got in touch, we agreed by phone on a half-stock, half-cash deal.
In recent years, Tom Nerney has managed the operation for the Berry family and has achieved a
rare combination of excellent growth and unusual profitability. Tom is a powerhouse in other
ways as well. In addition to having four adopted children (two from Russia), he has an extended
family: the Philadelphia Belles, a young-teen girls basketball team that Tom coaches. The team
had a 62-4 record last year and finished second in the AAU national tournament.
Few property-casualty companies are outstanding businesses. We have far more than our share,
and U.S. Liability adds luster to the collection.
 Ben Bridge Jeweler was another purchase we made by phone, prior to any face-to-face meeting
between me and the management. Ed Bridge, who with his cousin, Jon, manages this 65-store
West Coast retailer, is a friend of Barnett Helzberg, from whom we bought Helzberg Diamonds
in 1995. Upon learning that the Bridge family proposed to sell its company, Barnett gave
Berkshire a strong recommendation. Ed then called and explained his business to me, also
sending some figures, and we made a deal, again half for cash and half for stock.
Ed and Jon are fourth generation owner-managers of a business started 89 years ago in Seattle.
Both the business and the family including Herb and Bob, the fathers of Jon and Ed  enjoy
extraordinary reputations. Same-store sales have increased by 9%, 11%, 13%, 10%, 12%, 21%
and 7% over the past seven years, a truly remarkable record.
It was vital to the family that the company operate in the future as in the past. No one wanted
another jewelry chain to come in and decimate the organization with ideas about synergy and
cost saving (which, though they would never work, were certain to be tried). I told Ed and Jon
that they would be in charge, and they knew I could be believed: After all, its obvious that your
Chairman would be a disaster at actually running a store or selling jewelry (though there are
members of his family who have earned black belts as purchasers).
In their typically classy way, the Bridges allocated a substantial portion of the proceeds from their
sale to the hundreds of co-workers who had helped the company achieve its success. Were
proud to be associated with both the family and the company.
 In July we acquired Justin Industries, the leading maker of Western boots  including the
Justin, Tony Lama, Nocona, and Chippewa brands  and the premier producer of brick in Texas
and five neighboring states.
Here again, our acquisition involved serendipity. On May 4th, I received a fax from Mark Jones,
a stranger to me, proposing that Berkshire join a group to acquire an unnamed company. I faxed
him back, explaining that with rare exceptions we dont invest with others, but would happily
pay him a commission if he sent details and we later made a purchase. He replied that the
mystery company was Justin. I then went to Fort Worth to meet John Roach, chairman of the
company and John Justin, who had built the business and was its major shareholder. Soon after,
we bought Justin for $570 million in cash.
John Justin loved Justin Industries but had been forced to retire because of severe health problems
(which sadly led to his death in late February). John was a class act  as a citizen, businessman
and human being. Fortunately, he had groomed two outstanding managers, Harrold Melton at
Acme and Randy Watson at Justin Boot, each of whom runs his company autonomously.

Acme, the larger of the two operations, produces more than one billion bricks per year at its 22
plants, about 11.7% of the industrys national output. The brick business, however, is necessarily
regional, and in its territory Acme enjoys unquestioned leadership. When Texans are asked to
name a brand of brick, 75% respond Acme, compared to 16% for the runner-up. (Before our
purchase, I couldnt have named a brand of brick. Could you have?) This brand recognition is
not only due to Acmes product quality, but also reflects many decades of extraordinary
community service by both the company and John Justin.
I cant resist pointing out that Berkshire  whose top management has long been mired in the
19th century  is now one of the very few authentic clicks-and-bricks businesses around. We
went into 2000 with GEICO doing significant business on the Internet, and then we added Acme.
You can bet this move by Berkshire is making them sweat in Silicon Valley.
 In June, Bob Shaw, CEO of Shaw Industries, the worlds largest carpet manufacturer, came to
see me with his partner, Julian Saul, and the CEO of a second company with which Shaw was
mulling a merger. The potential partner, however, faced huge asbestos liabilities from past
activities, and any deal depended on these being eliminated through insurance.
The executives visiting me wanted Berkshire to provide a policy that would pay all future
asbestos costs. I explained that though we could write an exceptionally large policy  far larger
than any other insurer would ever think of offering  we would never issue a policy that lacked
a cap.
Bob and Julian decided that if we didnt want to bet the ranch on the extent of the acquirees
liability, neither did they. So their deal died. But my interest in Shaw was sparked, and a few
months later Charlie and I met with Bob to work out a purchase by Berkshire. A key feature of
the deal was that both Bob and Julian were to continue owning at least 5% of Shaw. This leaves
us associated with the best in the business as shown by Bob and Julians record: Each built a
large, successful carpet business before joining forces in 1998.
Shaw has annual sales of about $4 billion, and we own 87.3% of the company. Leaving aside our
insurance operation, Shaw is by far our largest business. Now, if people walk all over us, we
wont mind.
 In July, Bob Mundheim, a director of Benjamin Moore Paint, called to ask if Berkshire might
be interested in acquiring it. I knew Bob from Salomon, where he was general counsel during
some difficult times, and held him in very high regard. So my answer was Tell me more.
In late August, Charlie and I met with Richard Roob and Yvan Dupuy, past and present CEOs of
Benjamin Moore. We liked them; we liked the business; and we made a $1 billion cash offer on
the spot. In October, their board approved the transaction, and we completed it in December.
Benjamin Moore has been making paint for 117 years and has thousands of independent dealers
that are a vital asset to its business. Make sure you specify our product for your next paint job.
 Finally, in late December, we agreed to buy Johns Manville Corp. for about $1.8 billion. This
companys incredible odyssey over the last few decades  too multifaceted to be chronicled here
 was shaped by its long history as a manufacturer of asbestos products. The much-publicized
health problems that affected many people exposed to asbestos led to JMs declaring bankruptcy
in 1982.
Subsequently, the bankruptcy court established a trust for victims, the major asset of which was a
controlling interest in JM. The trust, which sensibly wanted to diversify its assets, agreed last
June to sell the business to an LBO buyer. In the end, though, the LBO group was unable to
obtain financing.

Consequently, the deal was called off on Friday, December 8th. The following Monday, Charlie
and I called Bob Felise, chairman of the trust, and made an all-cash offer with no financing
contingencies. The next day the trustees voted tentatively to accept our offer, and a week later we
signed a contract.
JM is the nations leading producer of commercial and industrial insulation and also has major
positions in roofing systems and a variety of engineered products. The companys sales exceed
$2 billion and the business has earned good, if cyclical, returns. Jerry Henry, JMs CEO, had
announced his retirement plans a year ago, but Im happy to report that Charlie and I have
convinced him to stick around.
* * * * * * * * * * * *
Two economic factors probably contributed to the rush of acquisition activity we experienced last year.
First, many managers and owners foresaw near-term slowdowns in their businesses  and, in fact, we purchased
several companies whose earnings will almost certainly decline this year from peaks they reached in 1999 or 2000.
The declines make no difference to us, given that we expect all of our businesses to now and then have ups and
downs. (Only in the sales presentations of investment banks do earnings move forever upward.) We dont care
about the bumps; what matters are the overall results. But the decisions of other people are sometimes affected by
the near-term outlook, which can both spur sellers and temper the enthusiasm of purchasers who might otherwise
compete with us.
A second factor that helped us in 2000 was that the market for junk bonds dried up as the year progressed.
In the two preceding years, junk bond purchasers had relaxed their standards, buying the obligations of everweaker
issuers at inappropriate prices. The effects of this laxity were felt last year in a ballooning of defaults. In
this environment, financial buyers of businesses  those who wish to buy using only a sliver of equity 
became unable to borrow all they thought they needed. What they could still borrow, moreover, came at a high
price. Consequently, LBO operators became less aggressive in their bidding when businesses came up for sale last
year. Because we analyze purchases on an all-equity basis, our evaluations did not change, which means we
became considerably more competitive.
Aside from the economic factors that benefited us, we now enjoy a major and growing advantage in
making acquisitions in that we are often the buyer of choice for the seller. That fact, of course, doesnt assure a
deal  sellers have to like our price, and we have to like their business and management  but it does help.
We find it meaningful when an owner cares about whom he sells to. We like to do business with someone
who loves his company, not just the money that a sale will bring him (though we certainly understand why he likes
that as well). When this emotional attachment exists, it signals that important qualities will likely be found within
the business: honest accounting, pride of product, respect for customers, and a loyal group of associates having a
strong sense of direction. The reverse is apt to be true, also. When an owner auctions off his business, exhibiting a
total lack of interest in what follows, you will frequently find that it has been dressed up for sale, particularly when
the seller is a financial owner. And if owners behave with little regard for their business and its people, their
conduct will often contaminate attitudes and practices throughout the company.
When a business masterpiece has been created by a lifetime  or several lifetimes  of unstinting care
and exceptional talent, it should be important to the owner what corporation is entrusted to carry on its history.
Charlie and I believe Berkshire provides an almost unique home. We take our obligations to the people who
created a business very seriously, and Berkshires ownership structure ensures that we can fulfill our promises.
When we tell John Justin that his business will remain headquartered in Fort Worth, or assure the Bridge family
that its operation will not be merged with another jeweler, these sellers can take those promises to the bank.
How much better it is for the painter of a business Rembrandt to personally select its permanent home
than to have a trust officer or uninterested heirs auction it off. Throughout the years we have had great experiences
with those who recognize that truth and apply it to their business creations. Well leave the auctions to others.

The Economics of Property/Casualty Insurance
Our main business  though we have others of great importance  is insurance. To understand
Berkshire, therefore, it is necessary that you understand how to evaluate an insurance company. The key
determinants are: (1) the amount of float that the business generates; (2) its cost; and (3) most critical of all, the
long-term outlook for both of these factors.
To begin with, float is money we hold but don't own. In an insurance operation, float arises because
premiums are received before losses are paid, an interval that sometimes extends over many years. During that
time, the insurer invests the money. This pleasant activity typically carries with it a downside: The premiums that
an insurer takes in usually do not cover the losses and expenses it eventually must pay. That leaves it running an
"underwriting loss," which is the cost of float. An insurance business has value if its cost of float over time is less
than the cost the company would otherwise incur to obtain funds. But the business is a lemon if its cost of float is
higher than market rates for money.
A caution is appropriate here: Because loss costs must be estimated, insurers have enormous latitude in
figuring their underwriting results, and that makes it very difficult for investors to calculate a company's true cost
of float. Errors of estimation, usually innocent but sometimes not, can be huge. The consequences of these
miscalculations flow directly into earnings. An experienced observer can usually detect large-scale errors in
reserving, but the general public can typically do no more than accept what's presented, and at times I have been
amazed by the numbers that big-name auditors have implicitly blessed. Both the income statements and balance
sheets of insurers can be minefields.
At Berkshire, we strive to be both consistent and conservative in our reserving. But we will make
mistakes. And we warn you that there is nothing symmetrical about surprises in the insurance business: They
almost always are unpleasant.
The table that follows shows (at intervals) the float generated by the various segments of Berkshires
insurance operations since we entered the business 34 years ago upon acquiring National Indemnity Company
(whose traditional lines are included in the segment Other Primary). For the table we have calculated our float
 which we generate in large amounts relative to our premium volume  by adding net loss reserves, loss
adjustment reserves, funds held under reinsurance assumed and unearned premium reserves, and then subtracting
insurance-related receivables, prepaid acquisition costs, prepaid taxes and deferred charges applicable to assumed
reinsurance. (Dont panic, there wont be a quiz.)

Were pleased by the growth in our float during 2000 but not happy with its cost. Over the years, our cost
of float has been very close to zero, with the underwriting profits realized in most years offsetting the occasional
terrible year such as 1984, when our cost was a staggering 19%. In 2000, however, we had an underwriting loss of
$1.6 billion, which gave us a float cost of 6%. Absent a mega-catastrophe, we expect our float cost to fall in 2001
 perhaps substantially  in large part because of corrections in pricing at General Re that should increasingly be
felt as the year progresses. On a smaller scale, GEICO may experience the same improving trend.
There are two factors affecting our cost of float that are very rare at other insurers but that now loom large
at Berkshire. First, a few insurers that are currently experiencing large losses have offloaded a significant portion of

these on us in a manner that penalizes our current earnings but gives us float we can use for many years to come.
After the loss that we incur in the first year of the policy, there are no further costs attached to this business.
When these policies are properly priced, we welcome the pain-today, gain-tomorrow effects they have. In
1999, $400 million of our underwriting loss (about 27.8% of the total) came from business of this kind and in 2000
the figure was $482 million (34.4% of our loss). We have no way of predicting how much similar business we will
write in the future, but what we do get will typically be in large chunks. Because these transactions can materially
distort our figures, we will tell you about them as they occur.
Other reinsurers have little taste for this insurance. They simply cant stomach what huge underwriting
losses do to their reported results, even though these losses are produced by policies whose overall economics are
certain to be favorable. You should be careful, therefore, in comparing our underwriting results with those of other
insurers.
An even more significant item in our numbers  which, again, you wont find much of elsewhere 
arises from transactions in which we assume past losses of a company that wants to put its troubles behind it. To
illustrate, the XYZ insurance company might have last year bought a policy obligating us to pay the first $1 billion
of losses and loss adjustment expenses from events that happened in, say, 1995 and earlier years. These contracts
can be very large, though we always require a cap on our exposure. We entered into a number of such transactions
in 2000 and expect to close several more in 2001.
Under GAAP accounting, this retroactive insurance neither benefits nor penalizes our current earnings.
Instead, we set up an asset called deferred charges applicable to assumed reinsurance, in an amount reflecting
the difference between the premium we receive and the (higher) losses we expect to pay (for which reserves are
immediately established). We then amortize this asset by making annual charges to earnings that create equivalent
underwriting losses. You will find the amount of the loss that we incur from these transactions in both our
quarterly and annual management discussion. By their nature, these losses will continue for many years, often
stretching into decades. As an offset, though, we have the use of float  lots of it.
Clearly, float carrying an annual cost of this kind is not as desirable as float we generate from policies that
are expected to produce an underwriting profit (of which we have plenty). Nevertheless, this retroactive insurance
should be decent business for us.
The net of all this is that a) I expect our cost of float to be very attractive in the future but b) rarely to
return to a no-cost mode because of the annual charge that retroactive reinsurance will lay on us. Also 
obviously  the ultimate benefits that we derive from float will depend not only on its cost but, fully as important,
how effectively we deploy it.
Our retroactive business is almost single-handedly the work of Ajit Jain, whose praises I sing annually. It
is impossible to overstate how valuable Ajit is to Berkshire. Dont worry about my health; worry about his.
Last year, Ajit brought home a $2.4 billion reinsurance premium, perhaps the largest in history, from a
policy that retroactively covers a major U.K. company. Subsequently, he wrote a large policy protecting the Texas
Rangers from the possibility that Alex Rodriguez will become permanently disabled. As sports fans know, A-Rod
was signed for $252 million, a record, and we think that our policy probably also set a record for disability
insurance. We cover many other sports figures as well.
In another example of his versatility, Ajit last fall negotiated a very interesting deal with Grab.com, an
Internet company whose goal was to attract millions of people to its site and there to extract information from them
that would be useful to marketers. To lure these people, Grab.com held out the possibility of a $1 billion prize
(having a $170 million present value) and we insured its payment. A message on the site explained that the
chance of anyone winning the prize was low, and indeed no one won. But the possibility of a win was far from nil.
Writing such a policy, we receive a modest premium, face the possibility of a huge loss, and get good
odds. Very few insurers like that equation. And theyre unable to cure their unhappiness by reinsurance. Because
each policy has unusual  and sometimes unique  characteristics, insurers cant lay off the occasional shock loss

through their standard reinsurance arrangements. Therefore, any insurance CEO doing a piece of business like this
must run the small, but real, risk of a horrible quarterly earnings number, one that he would not enjoy explaining to
his board or shareholders. Charlie and I, however, like any proposition that makes compelling mathematical sense,
regardless of its effect on reported earnings.
At General Re, the news has turned considerably better: Ron Ferguson, along with Joe Brandon, Tad
Montross, and a talented supporting cast took many actions during 2000 to bring that companys profitability back
to past standards. Though our pricing is not fully corrected, we have significantly repriced business that was
severely unprofitable or dropped it altogether. If theres no mega-catastrophe in 2001, General Res float cost
should fall materially.
The last couple of years havent been any fun for Ron and his crew. But they have stepped up to tough
decisions, and Charlie and I applaud them for these. General Re has several important and enduring business
advantages. Better yet, it has managers who will make the most of them.
In aggregate, our smaller insurance operations produced an excellent underwriting profit in 2000 while
generating significant float  just as they have done for more than a decade. If these companies were a single and
separate operation, people would consider it an outstanding insurer. Because the companies instead reside in an
enterprise as large as Berkshire, the world may not appreciate their accomplishments  but I sure do. Last year I
thanked Rod Eldred, John Kizer, Don Towle and Don Wurster, and I again do so. In addition, we now also owe
thanks to Tom Nerney at U.S. Liability and Michael Stearns, the new head of Cypress.
You may notice that Brad Kinstler, who was CEO of Cypress and whose praises Ive sung in the past, is no
longer in the list above. Thats because we needed a new manager at Fechheimer Bros., our Cincinnati-based
uniform company, and called on Brad. We seldom move Berkshire managers from one enterprise to another, but
maybe we should try it more often: Brad is hitting home runs in his new job, just as he always did at Cypress.
GEICO (1-800-847-7536 or GEICO.com)
We show below the usual table detailing GEICOs growth. Last year I enthusiastically told you that we
would step up our expenditures on advertising in 2000 and that the added dollars were the best investment that
GEICO could make. I was wrong: The extra money we spent did not produce a commensurate increase in
inquiries. Additionally, the percentage of inquiries that we converted into sales fell for the first time in many
years. These negative developments combined to produce a sharp increase in our per-policy acquisition cost.

Agonizing over errors is a mistake. But acknowledging and analyzing them can be useful, though that
practice is rare in corporate boardrooms. There, Charlie and I have almost never witnessed a candid post-mortem of
a failed decision, particularly one involving an acquisition. Anotable exception to this never-look-back approach is
that of The Washington Post Company, which unfailingly and objectively reviews its acquisitions three years after
they are made. Elsewhere, triumphs are trumpeted, but dumb decisions either get no follow-up or are rationalized.
11
The financial consequences of these boners are regularly dumped into massive restructuring charges or
write-offs that are casually waved off as nonrecurring. Managements just love these. Indeed, in recent years it
has seemed that no earnings statement is complete without them. The origins of these charges, though, are never
explored. When it comes to corporate blunders, CEOs invoke the concept of the Virgin Birth.
To get back to our examination of GEICO: There are at least four factors that could account for the
increased costs we experienced in obtaining new business last year, and all probably contributed in some manner.
First, in our advertising we have pushed frequency very hard, and we probably overstepped in certain
media. Weve always known that increasing the number of messages through any medium would eventually
produce diminishing returns. The third ad in an hour on a given cable channel is simply not going to be as effective
as the first.
Second, we may have already picked much of the low-hanging fruit. Clearly, the willingness to do
business with a direct marketer of insurance varies widely among individuals: Indeed, some percentage of
Americans  particularly older ones  are reluctant to make direct purchases of any kind. Over the years,
however, this reluctance will ebb. A new generation with new habits will find the savings from direct purchase of
their auto insurance too compelling to ignore.
Another factor that surely decreased the conversion of inquiries into sales was stricter underwriting by
GEICO. Both the frequency and severity of losses increased during the year, and rates in certain areas became
inadequate, in some cases substantially so. In these instances, we necessarily tightened our underwriting standards.
This tightening, as well as the many rate increases we put in during the year, made our offerings less attractive to
some prospects.
A high percentage of callers, it should be emphasized, can still save money by insuring with us.
Understandably, however, some prospects will switch to save $200 per year but will not switch to save $50.
Therefore, rate increases that bring our prices closer to those of our competitors will hurt our acceptance rate, even
when we continue to offer the best deal.
Finally, the competitive picture changed in at least one important respect: State Farm  by far the largest
personal auto insurer, with about 19% of the market  has been very slow to raise prices. Its costs, however, are
clearly increasing right along with those of the rest of the industry. Consequently, State Farm had an underwriting
loss last year from auto insurance (including rebates to policyholders) of 18% of premiums, compared to 4% at
GEICO. Our loss produced a float cost for us of 6.1%, an unsatisfactory result. (Indeed, at GEICO we expect float,
over time, to be free.) But we estimate that State Farms float cost in 2000 was about 23%. The willingness of the
largest player in the industry to tolerate such a cost makes the economics difficult for other participants.
That does not take away from the fact that State Farm is one of Americas greatest business stories. Ive
urged that the company be studied at business schools because it has achieved fabulous success while following a
path that in many ways defies the dogma of those institutions. Studying counter-evidence is a highly useful activity,
though not one always greeted with enthusiasm at citadels of learning.
State Farm was launched in 1922, by a 45-year-old, semi-retired Illinois farmer, to compete with longestablished
insurers  haughty institutions in New York, Philadelphia and Hartford  that possessed
overwhelming advantages in capital, reputation, and distribution. Because State Farm is a mutual company, its
board members and managers could not be owners, and it had no access to capital markets during its years of fast
growth. Similarly, the business never had the stock options or lavish salaries that many people think vital if an
American enterprise is to attract able managers and thrive.
In the end, however, State Farm eclipsed all its competitors. In fact, by 1999 the company had amassed a
tangible net worth exceeding that of all but four American businesses. If you want to read how this happened, get a
copy of The Farmer from Merna.

Despite State Farms strengths, however, GEICO has much the better business model, one that embodies
significantly lower operating costs. And, when a company is selling a product with commodity-like economic
characteristics, being the low-cost producer is all-important. This enduring competitive advantage of GEICO 
one it possessed in 1951 when, as a 20-year-old student, I first became enamored with its stock  is the reason that
over time it will inevitably increase its market share significantly while simultaneously achieving excellent profits.
Our growth will be slow, however, if State Farm elects to continue bearing the underwriting losses that it is now
suffering.
Tony Nicely, GEICOs CEO, remains an owners dream. Everything he does makes sense. He never
engages in wishful thinking or otherwise distorts reality, as so many managers do when the unexpected happens. As
2000 unfolded, Tony cut back on advertising that was not cost-effective, and he will continue to do that in 2001 if
cutbacks are called for (though we will always maintain a massive media presence). Tony has also aggressively
filed for price increases where we need them. He looks at the loss reports every day and is never behind the curve.
To steal a line from a competitor, we are in good hands with Tony.
Ive told you about our profit-sharing arrangement at GEICO that targets only two variables  growth in
policies and the underwriting results of seasoned business. Despite the headwinds of 2000, we still had a
performance that produced an 8.8% profit-sharing payment, amounting to $40.7 million.
GEICO will be a huge part of Berkshires future. Because of its rock-bottom operating costs, it offers a
great many Americans the cheapest way to purchase a high-ticket product that they must buy. The company then
couples this bargain with service that consistently ranks high in independent surveys. Thats a combination
inevitably producing growth and profitability.
In just the last few years, far more drivers have learned to associate the GEICO brand with saving money
on their insurance. We will pound that theme relentlessly until all Americans are aware of the value that we offer.
Investments
Below we present our common stock investments. Those that had a market value of more than $1 billion
at the end of 2000 are itemized.


In 2000, we sold nearly all of our Freddie Mac and Fannie Mae shares, established 15% positions in several
mid-sized companies, bought the high-yield bonds of a few issuers (very few  the category is not labeled junk
without reason) and added to our holdings of high-grade, mortgage-backed securities. There are no bargains
among our current holdings: Were content with what we own but far from excited by it.
Many people assume that marketable securities are Berkshires first choice when allocating capital, but
thats not true: Ever since we first published our economic principles in 1983, we have consistently stated that we
would rather purchase businesses than stocks. (See number 4 on page 60.) One reason for that preference is
personal, in that I love working with our managers. They are high-grade, talented and loyal. And, frankly, I find
their business behavior to be more rational and owner-oriented than that prevailing at many public companies.

But theres also a powerful financial reason behind the preference, and that has to do with taxes. The tax
code makes Berkshires owning 80% or more of a business far more profitable for us, proportionately, than our
owning a smaller share. When a company we own all of earns $1 million after tax, the entire amount inures to our
benefit. If the $1 million is upstreamed to Berkshire, we owe no tax on the dividend. And, if the earnings are
retained and we were to sell the subsidiary  not likely at Berkshire!  for $1million more than we paid for it, we
would owe no capital gains tax. Thats because our tax cost upon sale would include both what we paid for the
business and all earnings it subsequently retained.
Contrast that situation to what happens when we own an investment in a marketable security. There, if we
own a 10% stake in a business earning $10 million after tax, our $1 million share of the earnings is subject to
additional state and federal taxes of (1) about $140,000 if it is distributed to us (our tax rate on most dividends is
14%); or (2) no less than $350,000 if the $1 million is retained and subsequently captured by us in the form of a
capital gain (on which our tax rate is usually about 35%, though it sometimes approaches 40%). We may defer
paying the $350,000 by not immediately realizing our gain, but eventually we must pay the tax. In effect, the
government is our partner twice when we own part of a business through a stock investment, but only once when
we own at least 80%.
Leaving aside tax factors, the formula we use for evaluating stocks and businesses is identical. Indeed, the
formula for valuing all assets that are purchased for financial gain has been unchanged since it was first laid out by
a very smart man in about 600 B.C. (though he wasnt smart enough to know it was 600 B.C.).
The oracle was Aesop and his enduring, though somewhat incomplete, investment insight was a bird in
the hand is worth two in the bush. To flesh out this principle, you must answer only three questions. How certain
are you that there are indeed birds in the bush? When will they emerge and how many will there be? What is the
risk-free interest rate (which we consider to be the yield on long-term U.S. bonds)? If you can answer these three
questions, you will know the maximum value of the bush  and the maximum number of the birds you now
possess that should be offered for it. And, of course, dont literally think birds. Think dollars.
Aesops investment axiom, thus expanded and converted into dollars, is immutable. It applies to outlays
for farms, oil royalties, bonds, stocks, lottery tickets, and manufacturing plants. And neither the advent of the steam
engine, the harnessing of electricity nor the creation of the automobile changed the formula one iota  nor will the
Internet. Just insert the correct numbers, and you can rank the attractiveness of all possible uses of capital
throughout the universe.
Common yardsticks such as dividend yield, the ratio of price to earnings or to book value, and even growth
rates have nothing to do with valuation except to the extent they provide clues to the amount and timing of cash
flows into and from the business. Indeed, growth can destroy value if it requires cash inputs in the early years of a
project or enterprise that exceed the discounted value of the cash that those assets will generate in later years.
Market commentators and investment managers who glibly refer to growth and value styles as contrasting
approaches to investment are displaying their ignorance, not their sophistication. Growth is simply a component 
usually a plus, sometimes a minus  in the value equation.
Alas, though Aesops proposition and the third variable  that is, interest rates  are simple, plugging in
numbers for the other two variables is a difficult task. Using precise numbers is, in fact, foolish; working with a
range of possibilities is the better approach.
Usually, the range must be so wide that no useful conclusion can be reached. Occasionally, though, even
very conservative estimates about the future emergence of birds reveal that the price quoted is startlingly low in
relation to value. (Lets call this phenomenon the IBT  Inefficient Bush Theory.) To be sure, an investor needs
some general understanding of business economics as well as the ability to think independently to reach a wellfounded
positive conclusion. But the investor does not need brilliance nor blinding insights.
At the other extreme, there are many times when the most brilliant of investors cant muster a conviction
about the birds to emerge, not even when a very broad range of estimates is employed. This kind of uncertainty
frequently occurs when new businesses and rapidly changing industries are under examination. In cases of this sort,
any capital commitment must be labeled speculative.

Now, speculation  in which the focus is not on what an asset will produce but rather on what the next
fellow will pay for it  is neither illegal, immoral nor un-American. But it is not a game in which Charlie and I
wish to play. We bring nothing to the party, so why should we expect to take anything home?
The line separating investment and speculation, which is never bright and clear, becomes blurred still
further when most market participants have recently enjoyed triumphs. Nothing sedates rationality like large doses
of effortless money. After a heady experience of that kind, normally sensible people drift into behavior akin to that
of Cinderella at the ball. They know that overstaying the festivities  that is, continuing to speculate in companies
that have gigantic valuations relative to the cash they are likely to generate in the future  will eventually bring on
pumpkins and mice. But they nevertheless hate to miss a single minute of what is one helluva party. Therefore, the
giddy participants all plan to leave just seconds before midnight. Theres a problem, though: They are dancing in
a room in which the clocks have no hands.
Last year, we commented on the exuberance  and, yes, it was irrational  that prevailed, noting that
investor expectations had grown to be several multiples of probable returns. One piece of evidence came from a
Paine Webber-Gallup survey of investors conducted in December 1999, in which the participants were asked their
opinion about the annual returns investors could expect to realize over the decade ahead. Their answers averaged
19%. That, for sure, was an irrational expectation: For American business as a whole, there couldnt possibly be
enough birds in the 2009 bush to deliver such a return.
Far more irrational still were the huge valuations that market participants were then putting on businesses
almost certain to end up being of modest or no value. Yet investors, mesmerized by soaring stock prices and
ignoring all else, piled into these enterprises. It was as if some virus, racing wildly among investment professionals
as well as amateurs, induced hallucinations in which the values of stocks in certain sectors became decoupled from
the values of the businesses that underlay them.
This surreal scene was accompanied by much loose talk about value creation. We readily acknowledge
that there has been a huge amount of true value created in the past decade by new or young businesses, and that
there is much more to come. But value is destroyed, not created, by any business that loses money over its lifetime,
no matter how high its interim valuation may get.
What actually occurs in these cases is wealth transfer, often on a massive scale. By shamelessly
merchandising birdless bushes, promoters have in recent years moved billions of dollars from the pockets of the
public to their own purses (and to those of their friends and associates). The fact is that a bubble market has allowed
the creation of bubble companies, entities designed more with an eye to making money off investors rather than for
them. Too often, an IPO, not profits, was the primary goal of a companys promoters. At bottom, the business
model for these companies has been the old-fashioned chain letter, for which many fee-hungry investment bankers
acted as eager postmen.
But a pin lies in wait for every bubble. And when the two eventually meet, a new wave of investors learns
some very old lessons: First, many in Wall Street  a community in which quality control is not prized  will sell
investors anything they will buy. Second, speculation is most dangerous when it looks easiest.
At Berkshire, we make no attempt to pick the few winners that will emerge from an ocean of unproven
enterprises. Were not smart enough to do that, and we know it. Instead, we try to apply Aesops 2,600-year-old
equation to opportunities in which we have reasonable confidence as to how many birds are in the bush and when
they will emerge (a formulation that my grandsons would probably update to A girl in a convertible is worth five
in the phonebook.). Obviously, we can never precisely predict the timing of cash flows in and out of a business or
their exact amount. We try, therefore, to keep our estimates conservative and to focus on industries where business
surprises are unlikely to wreak havoc on owners. Even so, we make many mistakes: Im the fellow, remember,
who thought he understood the future economics of trading stamps, textiles, shoes and second-tier department
stores.
Lately, the most promising bushes have been negotiated transactions for entire businesses, and that
pleases us. You should clearly understand, however, that these acquisitions will at best provide us only reasonable
returns. Really juicy results from negotiated deals can be anticipated only when capital markets are severely
constrained and the whole business world is pessimistic. We are 180 degrees from that point.

Sources of Reported Earnings
The table that follows shows the main sources of Berkshire's reported earnings. In this presentation,
purchase-accounting adjustments are not assigned to the specific businesses to which they apply, but are instead
aggregated and shown separately. This procedure lets you view the earnings of our businesses as they would have
been reported had we not purchased them. For the reasons discussed on page 65, this form of presentation seems to
us to be more useful to investors and managers than one utilizing generally accepted accounting principles (GAAP),
which require purchase-premiums to be charged off business-by-business. The total net earnings we show in the
table are, of course, identical to the GAAP total in our audited financial statements.

Most of our manufacturing, retailing and service businesses did at least reasonably well last year.
The exception was shoes, particularly at Dexter. In our shoe businesses generally, our attempt to keep the
bulk of our production in domestic factories has cost us dearly. We face another very tough year in 2001 also, as
we make significant changes in how we do business.
I clearly made a mistake in paying what I did for Dexter in 1993. Furthermore, I compounded that
mistake in a huge way by using Berkshire shares in payment. Last year, to recognize my error, we charged off all
the remaining accounting goodwill that was attributable to the Dexter transaction. We may regain some economic
goodwill at Dexter in the future, but we clearly have none at present.
The managers of our shoe businesses are first-class from both a business and human perspective. They
are working very hard at a tough  and often terribly painful  job, even though their personal financial
circumstances dont require them to do so. They have my admiration and thanks.

On a more pleasant note, we continue to be the undisputed leader in two branches of Aircraft Services 
pilot training at FlightSafety (FSI) and fractional ownership of business jets at Executive Jet (EJA). Both
companies are run by their remarkable founders.
Al Ueltschi at FSI is now 83 and continues to operate at full throttle. Though I am not a fan of stock splits,
I am planning to split Als age 2-for-1 when he hits 100. (If it works, guess whos next.)
We spent $272 million on flight simulators in 2000, and well spend a similar amount this year. Anyone
who thinks that the annual charges for depreciation dont reflect a real cost  every bit as real as payroll or raw
materials  should get an internship at a simulator company. Every year we spend amounts equal to our
depreciation charge simply to stay in the same economic place  and then spend additional sums to grow. And
growth is in prospect for FSI as far as the eye can see.
Even faster growth awaits EJA (whose fractional-ownership program is called NetJets). Rich Santulli is
the dynamo behind this business.
Last year I told you that EJAs recurring revenue from monthly management fees and hourly usage grew
by 46% in 1999. In 2000 the growth was 49%. I also told you that this was a low-margin business, in which
survivors will be few. Margins were indeed slim at EJA last year, in part because of the major costs we are
incurring in developing our business in Europe.
Regardless of the cost, you can be sure that EJAs spending on safety will be whatever is needed.
Obviously, we would follow this policy under any circumstances, but theres some self-interest here as well: I, my
wife, mychildren, mysisters, my 94-year-old aunt, all but one of our directors, and at least nine Berkshire managers
regularly fly in the NetJets program. Given that cargo, I applaud Richs insistence on unusually high amounts of
pilot training (an average of 23 days a year). In addition, our pilots cement their skills by flying 800 or so hours a
year. Finally, each flies only one model of aircraft, which means our crews do no switching around among planes
with different cockpit and flight characteristics.
EJAs business continues to be constrained by the availability of new aircraft. Still, our customers will
take delivery of more than 50 new jets in 2001, 7% of world output. We are confident we will remain the world
leader in fractional ownership, in respect to number of planes flying, quality of service, and standards of safety.

Additional information about our various businesses is given on pages 42-58, where you will also find our
segment earnings reported on a GAAP basis. In addition, on pages 67-73, we have rearranged Berkshires financial
data into four segments on a non-GAAP basis, a presentation that corresponds to the way Charlie and I think about
the company.
Look-Through Earnings
Reported earnings are an inadequate measure of economic progress at Berkshire, in part because the
numbers shown in the table on page 15 include only the dividends we receive from investees  though these
dividends typically represent only a small fraction of the earnings attributable to our ownership. To depict
something closer to economic reality at Berkshire than reported earnings, though, we employ the concept of "lookthrough"
earnings. As we calculate these, they consist of: (1) the operating earnings reported on page 15; plus; (2)
our share of the retained operating earnings of major investees that, under GAAP accounting, are not reflected in
our profits, less; (3) an allowance for the tax that would be paid by Berkshire if these retained earnings of investees
had instead been distributed to us. When tabulating "operating earnings" here, we exclude purchase-accounting
adjustments as well as capital gains and other major non-recurring items.
The following table sets forth our 2000 look-through earnings, though I warn you that the figures can be no
more than approximate, since they are based on a number of judgment calls. (The dividends paid to us by these
investees have been included in the operating earnings itemized on page 15, mostly under "Insurance Group: Net
Investment Income.")

Full and Fair Reporting
At Berkshire, full reporting means giving you the information that we would wish you to give to us if our
positions were reversed. What Charlie and I would want under that circumstance would be all the important facts
about current operations as well as the CEOs frank view of the long-term economic characteristics of the business.
We would expect both a lot of financial details and a discussion of any significant data we would need to interpret
what was presented.
When Charlie and I read reports, we have no interest in pictures of personnel, plants or products.
References to EBITDA make us shudder  does management think the tooth fairy pays for capital expenditures?
Were very suspicious of accounting methodology that is vague or unclear, since too often that means management
wishes to hide something. And we dont want to read messages that a public relations department or consultant has
turned out. Instead, we expect a companys CEO to explain in his or her own words whats happening.
For us, fair reporting means getting information to our 300,000 partners simultaneously, or as close to
that mark as possible. We therefore put our annual and quarterly financials on the Internet between the close of the
market on a Friday and the following morning. By our doing that, shareholders and other interested investors have
timely access to these important releases and also have a reasonable amount of time to digest the information they
include before the markets open on Monday. This year our quarterly information will be available on the Saturdays
of May 12, August 11, and November 10. The 2001 annual report will be posted on March 9.
We applaud the work that Arthur Levitt, Jr., until recently Chairman of the SEC, has done in cracking
down on the corporate practice of selective disclosure that had spread like cancer in recent years. Indeed, it had
become virtually standard practice for major corporations to guide analysts or large holders to earnings
expectations that were intended either to be on the nose or a tiny bit below what the company truly expected to earn.
Through the selectively dispersed hints, winks and nods that companies engaged in, speculatively-minded
institutions and advisors were given an information edge over investment-oriented individuals. This was corrupt
behavior, unfortunately embraced by both Wall Street and corporate America.
Thanks to Chairman Levitt, whose general efforts on behalf of investors were both tireless and effective,
corporations are now required to treat all of their owners equally. The fact that this reform came about because of
coercion rather than conscience should be a matter of shame for CEOs and their investor relations departments.

One further thought while Im on my soapbox: Charlie and I think it is both deceptive and dangerous for
CEOs to predict growth rates for their companies. They are, of course, frequently egged on to do so by both
analysts and their own investor relations departments. They should resist, however, because too often these
predictions lead to trouble.
Its fine for a CEO to have his own internal goals and, in our view, its even appropriate for the CEO to
publicly express some hopes about the future, if these expectations are accompanied by sensible caveats. But for a
major corporation to predict that its per-share earnings will grow over the long term at, say, 15% annually is to court
trouble.
Thats true because a growth rate of that magnitude can only be maintained by a very small percentage of
large businesses. Heres a test: Examine the record of, say, the 200 highest earning companies from 1970 or 1980
and tabulate how many have increased per-share earnings by 15% annually since those dates. You will find that
only a handful have. I would wager you a very significant sum that fewer than 10 of the 200 most profitable
companies in 2000 will attain 15% annual growth in earnings-per-share over the next 20 years.
The problem arising from lofty predictions is not just that they spread unwarranted optimism. Even more
troublesome is the fact that they corrode CEO behavior. Over the years, Charlie and I have observed many
instances in which CEOs engaged in uneconomic operating maneuvers so that they could meet earnings targets they
had announced. Worse still, after exhausting all that operating acrobatics would do, they sometimes played a wide
variety of accounting games to make the numbers. These accounting shenanigans have a way of snowballing:
Once a company moves earnings from one period to another, operating shortfalls that occur thereafter require it to
engage in further accounting maneuvers that must be even more heroic. These can turn fudging into fraud.
(More money, it has been noted, has been stolen with the point of a pen than at the point of a gun.)
Charlie and I tend to be leery of companies run by CEOs who woo investors with fancy predictions. A few
of these managers will prove prophetic  but others will turn out to be congenital optimists, or even charlatans.
Unfortunately, its not easy for investors to know in advance which species they are dealing with.

Ive warned you in the past that you should not believe everything you read or hear about Berkshire 
even when it is published or broadcast by a prestigious news organization. Indeed, erroneous reports are
particularly dangerous when they are circulated by highly-respected members of the media, simply because most
readers and listeners know these outlets to be generally credible and therefore believe what they say.
An example is a glaring error about Berkshires activities that appeared in the December 29 issue of The
Wall Street Journal, a generally excellent paper that I have for all of my life found useful. On the front page (and
above the fold, as they say) The Journal published a news brief that said, in unequivocal terms, that we were buying
bonds of Conseco and Finova. This item directed the reader to the lead story of the Money and Investing section.
There, in the second paragraph of the story, The Journal reported, again without any qualification, that Berkshire
was buying Conseco and Finova bonds, adding that Berkshire had invested several hundred million dollars in
each. Only in the 18th paragraph of the story (which by that point had jumped to an inside page) did the paper hedge
a bit, saying that our Conseco purchases had been disclosed by people familiar with the matter.
Well, not that familiar. True, we had purchased bonds and bank debt of Finova  though the report was
wildly inaccurate as to the amount. But to this day neither Berkshire nor I have ever bought a share of stock or a
bond of Conseco.
Berkshire is normally covered by a Journal reporter in Chicago who is both accurate and conscientious. In
this case, however, the scoop was the product of a New York reporter for the paper. Indeed, the 29th was a busy
day for him: By early afternoon, he had repeated the story on CNBC. Immediately, in lemming-like manner, other
respected news organizations, relying solely on the Journal, began relating the same facts. The result: Conseco
stock advanced sharply during the day on exceptional volume that placed it ninth on the NYSE most-active list.
During all of the storys iterations, I never heard or read the word rumor. Apparently reporters and
editors, who generally pride themselves on their careful use of language, just cant bring themselves to attach this
word to their accounts. But what description would fit more precisely? Certainly not the usual sources say or it
has been reported.

A column entitled Todays Rumors, however, would not equate with the self-image of the many news
organizations that think themselves above such stuff. These members of the media would feel that publishing such
acknowledged fluff would be akin to LOsservatore Romano initiating a gossip column. But rumors are what these
organizations often publish and broadcast, whatever euphemism they duck behind. At a minimum, readers deserve
honest terminology  a warning label that will protect their financial health in the same way that smokers whose
physical health is at risk are given a warning.
The Constitutions First Amendment allows the media to print or say almost anything. Journalisms First
Principle should require that the media be scrupulous in deciding what that will be.
Miscellaneous
In last years report we examined the battle then raging over the use of pooling in accounting for
mergers. It seemed to us that both sides were voicing arguments that were strong in certain respects and seriously
flawed in others. We are pleased that the Financial Accounting Standards Board has since gone to an alternative
approach that strikes us as very sound.
If the proposed rule becomes final, we will no longer incur a large annual charge for amortization of
intangibles. Consequently, our reported earnings will more closely reflect economic reality. (See page 65.) None
of this will have an effect on Berkshires intrinsic value. Your Chairman, however, will personally benefit in that
there will be one less item to explain in these letters.

Im enclosing a report  generously supplied by Outstanding Investor Digest  of Charlies remarks at
last Mays Wesco annual meeting. Charlie thinks about business economics and investment matters better than
anyone I know, and Ive learned a lot over the years by listening to him. Reading his comments will improve your
understanding of Berkshire.

In 1985, we purchased Scott Fetzer, acquiring not only a fine business but the services of Ralph Schey, a
truly outstanding CEO, as well. Ralph was then 61. Most companies, focused on the calendar rather than ability,
would have benefited from Ralphs talents for only a few years.
At Berkshire, in contrast, Ralph ran Scott Fetzer for 15 years until his retirement at the end of 2000. Under
his leadership, the company distributed $1.03 billion to Berkshire against our net purchase price of $230 million.
We used these funds, in turn, to purchase other businesses. All told, Ralphs contributions to Berkshires present
value extend well into the billions of dollars.
As a manager, Ralph belongs in Berkshires Hall of Fame, and Charlie and I welcome him to it.

A bit of nostalgia: It was exactly 50 years ago that I entered Ben Grahams class at Columbia. During the
decade before, I had enjoyed  make that loved  analyzing, buying and selling stocks. But my results were no
better than average.
Beginning in 1951 my performance improved. No, I hadnt changed my diet or taken up exercise. The
only new ingredient was Bens ideas. Quite simply, a few hours spent at the feet of the master proved far more
valuable to me than had ten years of supposedly original thinking.
In addition to being a great teacher, Ben was a wonderful friend. My debt to him is incalculable.

Shareholder-Designated Contributions
About 97% of all eligible shares participated in Berkshire's 2000 shareholder-designated contributions
program, with contributions totaling $16.9 million. A full description of the program appears on pages 74-75.
Cumulatively, over the 20 years of the program, Berkshire has made contributions of $164 million
pursuant to the instructions of our shareholders. The rest of Berkshire's giving is done by our subsidiaries, which
stick to the philanthropic patterns that prevailed before they were acquired (except that their former owners
themselves take on the responsibility for their personal charities). In aggregate, our subsidiaries made contributions
of $18.3 million in 2000, including in-kind donations of $3 million.
To participate in future programs, you must own Class A shares that are registered in the name of the
actual owner, not the nominee name of a broker, bank or depository. Shares not so registered on August 31, 2001
will be ineligible for the 2001 program. When you get the contributions form from us, return it promptly so that it
does not get put aside or forgotten. Designations received after the due date will not be honored.
The Annual Meeting
Last year we moved the annual meeting to the Civic Auditorium, and it worked very well for us. We will
meet there again on Saturday, April 28. The doors will open at 7 a.m., the movie will begin at 8:30, and the meeting
itself will commence at 9:30. There will be a short break at noon for food, with sandwiches available at the Civics
concession stands. Except for that interlude, Charlie and I will answer questions until 3:30.
For the next couple of years, the Civic is our only choice. We must therefore hold the meeting on either
Saturday or Sunday to avoid the traffic and parking nightmare that would occur on a weekday. Shortly, however,
Omaha will have a new Convention Center with ample parking. Assuming that the Center is then available to us, I
will poll shareholders to see whether you wish to return to a Monday meeting. We will decide that vote based on
the wishes of a majority of shareholders, not shares.
An attachment to the proxy material that is enclosed with this report explains how you can obtain the
credential you will need for admission to this years meeting and other events. As for plane, hotel and car
reservations, we have again signed up American Express (800-799-6634) to give you special help. In our normal
fashion, we will run buses from the larger hotels to the meeting. After the meeting, the buses will make trips back
to the hotels and to Nebraska Furniture Mart, Borsheims and the airport. Even so, you are likely to find a car
useful.
We have added so many new companies to Berkshire this year that Im not going to detail all of the
products that we will be selling at the meeting. But come prepared to carry home everything from bricks to candy.
One new product, however, deserves special note: Bob Shaw has designed a 3 x 5 rug featuring an excellent
likeness of Charlie. Obviously, it would be embarrassing for Charlie  make that humiliating  if slow sales
forced us to slash the rugs price, so step up and do your part.
GEICO will have a booth staffed by a number of its top counselors from around the country, all of them
ready to supply you with auto insurance quotes. In most cases, GEICO will be able to offer you a special
shareholders discount (usually 8%). Bring the details of your existing insurance and check out whether we can
save you some money.
At the Omaha airport on Saturday, we will have the usual array of aircraft from Executive Jet available for
your inspection. Just ask an EJA representative at the Civic about viewing any of these planes. If you buy what we
consider an appropriate number of items during the weekend, you may well need your own plane to take them
home.
At Nebraska Furniture Mart, located on a 75-acre site on 72nd Street between Dodge and Pacific, we will
again be having Berkshire Weekend pricing, which means we will be offering our shareholders a discount that is
customarily given only to employees. We initiated this special pricing at NFM four years ago and sales during the
Weekend grew from $5.3 million in 1997 to $9.1 million in 2000.

To get the discount, you must make your purchases between Wednesday, April 25 and Monday, April 30
and also present your meeting credential. The periods special pricing will even apply to the products of several
prestige manufacturers that normally have ironclad rules against discounting but that, in the spirit of our shareholder
weekend, have made an exception for you. We appreciate their cooperation. NFM is open from 10 a.m. to 9 p.m.
on weekdays and 10 a.m. to 6 p.m. on Saturdays and Sundays.
Borsheims  the largest jewelry store in the country except for Tiffanys Manhattan store  will have
two shareholder-only events. The first will be a cocktail reception from 6 p.m. to 10 p.m. on Friday, April 27. The
second, the main gala, will be from 9 a.m. to 5 p.m. on Sunday, April 29. Shareholder prices will be available
Thursday through Monday, so if you wish to avoid the large crowds that will assemble on Friday evening and
Sunday, come at other times and identify yourself as a shareholder. On Saturday, we will be open until 6 p.m.
Borsheims operates on a gross margin that is fully twenty percentage points below that of its major rivals, so the
more you buy, the more you save (or at least thats what my family always tells me).
In the mall outside of Borsheims, we will have local bridge experts available to play with our shareholders
on Sunday. Bob Hamman, who normally is with us, will be in Africa this year. He has promised, however, to be on
hand in 2002. Patrick Wolff, twice U.S. chess champion, will also be in the mall, taking on all comers 
blindfolded! Last year, Patrick played as many as six games simultaneously  with his blindfold securely in place
 and demolished his opponents.
As if all this isnt enough to test your skills, our Borsheims Olympiad this year will also include Bill
Robertie, one of only two players to twice win the backgammon world championship. Backgammon can be a big
money game, so bring along your stock certificates.
Gorats my favorite steakhouse  will again be open exclusively for Berkshire shareholders on Sunday,
April 29, and will be serving from 4 p.m. until 10 p.m. Please remember that you cant come to Gorats on Sunday
without a reservation. To make one, call 402-551-3733 on April 2 (but not before). If Sunday is sold out, try
Gorats on one of the other evenings you will be in town. If you order a rare T-bone with a double order of hash
browns, you will establish your credentials as an epicure.
The usual baseball game will be held at Rosenblatt Stadium at 7 p.m. on Saturday night. This year the
Omaha Golden Spikes will play the New Orleans Zephyrs. Ernie Banks is again going to be on hand to  bravely
 face my fastball (once clocked at 95 mpm  miles per month).
My performance last year was not my best: It took me five pitches to throw anything resembling a strike.
And, believe me, it gets lonely on the mound when you cant find the plate. Finally, I got one over, and Ernie
lashed a line drive to left field. After I was yanked from the game, the many sports writers present asked what I had
served up to Ernie. I quoted what Warren Spahn said after Willie Mays hit one of his pitches for a home run
(Willies first in the majors): It was a helluva pitch for the first sixty feet.
It will be a different story this year. I dont want to tip my hand, so lets just say Ernie will have to deal
with a pitch he has never seen before.
Our proxy statement contains instructions about obtaining tickets to the game and also a large quantity of
other information that should help you enjoy your visit in Omaha. There will be plenty of action in town. So come
for Woodstock Weekend and join our Celebration of Capitalism at the Civic.
Warren E. Buffett
February 28, 2001 Chairman of the Board